﻿@charset "utf-8";
/* CSS Document */
/*.js{width:90%; margin:10px auto 0 auto; }
.js p{ padding:5px 0; font-weight:bold; overflow:hidden;  }
.js p span{ float:right; }
.js p span a{ color:#f00; text-decoration:underline;   }
.js textarea{ height:50px;  width:98%; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;  }*/

.rcmdcommodity {width:200px; overflow:hidden; margin-top:10px;}
.rcmdcommodity .title{ width:185px; height:36px; line-height:36px; padding-left:15px; color:#fff; font-weight:bold; background-color:#0b8fe4;}
.rcmdcommodity .content{ width:200px; background-color:#FFFFFF;}
.rcmdcommodity dl{ width:200px; height:73px; padding:15px 0 0 12px; border-bottom:1px solid #ededed;}
.rcmdcommodity dl dd{ float:left; width:58px; height:58px; border:1px solid #ededed;}
.rcmdcommodity dl dt{ float:left; padding-left:10px; line-height:20px; height:62px; overflow:hidden;}
.rcmdcommodity span{ font-weight:bold; font-size:14px; color:#cc0000; font-family:Arial;}
.rcmdcommodity p{ height:42px; overflow:hidden; line-height:20px; width:115px;}
/*右边*/
.sort_content_right{ width:770px; float:left; margin-left:10px;}

.Entire{ height:20px; line-height:25px; padding-top:5px; color:#fff; background-color:#a5a5a5;}
.Entire a{ color:#fff;}
.Entire:hover{ color:#fff; text-decoration:underline;}

.Sequence_title_box{margin-top:10px;}
.Sequence_title{ width:120px; line-height:25px; float:left; text-align:center; border: 1px solid #e6e6e6; border-right: none; font-weight:bold; background-color:#65be1e;}
.Sequence_title_right{ padding:11px 0; line-height:25px; border: 1px solid #e6e6e6; border-left: none; background-color:#FFFFFF; }
.Sequence_title_right ul li{ float:left; }
.Sequence_title_right ul li a{ padding:7px 15px; }
.Sequence_title_right{ width:989px; float:left;}

/*右边所有图片顶边距*/
.sort_B{ width:990px; margin-top:10px; }
.sort_B dl{ width:191px; height:230px; float:left; margin:0 2px 2px 0; background-color:#fff; }
/*右边缩略图上下左右的整体边距，不是单和图片间的距离*/
.sort_B img{ margin:10px 10px 5px 10px;}
.sort_B span{ float:left; padding-left:20px; background:url(images/jiahao.png) left center no-repeat;}
.sort_B b{ font-size:14px; color:#cc0000;  font-family:Arial;}
.sort_B P a{ color:#222;}
.sort_B P a:hover{text-decoration:none; color:#26b400;}
/*商品名称的行数，高度*/
.sort_B P{height:38px; padding-right:2px; overflow:hidden;}
.sort_B dt{ line-height:18px;  padding-left:10px; overflow:hidden;}

.numbers_A{ margin-top:10px; text-align:center;  background-color:#fff; padding:10px 0;}
.first{ border-left-width:1px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;} 
.last{ border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.numbers_A a.numbers:hover { text-decoration: none; color:#fff; background-color:#0b8fe4;}
.numbers{ height: 20px; line-height: 20px; border: 1px solid #e6e6e6; vertical-align: middle; padding: 5px 10px; }
.current{ background-color:#0b8fe4; color:#fff;}
/*.numbers_A .numbers:first-child, .numbers_A .numbers:last-child {padding-left: 20px; padding-right: 20px;}
*/

.cat-main{width:980px; margin:0 auto; background:#ffffff; padding-bottom:30px; margin-top:15px;zoom: 1; overflow:auto;}
.cat-main .title{height: 40px;overflow: hidden;border-bottom: 1px solid #ebebeb; width:100%; padding-top:28px;}
.cat-main .title h4{padding-left:5px;margin-bottom: 0px;float: left;color: #333;line-height: 40px;font-size: 16px;font-weight: bold;font-family:Helvetica,stheiti,"\5FAE\8F6F\96C5\9ED1"}
.cat-main .title a{color:#333;}
.cat-main .cat-l{width:980px;display: block;}
.cat-main .cat-r{float: left;width: 475px;display: block;}

.cat-main .section{float: left;margin-top: 10px;padding-left:5px; width:485px; display:block;}
.cat-main .section .subtitle{float: left;width:86px;height: 26px;line-height: 26px;font-size: 14px;font-weight: bold; overflow:hidden;}
.cat-main .section .subtitle a{color:#666;}
.cat-main .section .sublist{float: left;width: 388px;padding-left: 10px;line-height: 26px;}
.cat-main .section .sublist a{margin: 0 10px 0 0;display: inline-block;}